# Gimp.floating_sel_remove

    function floating_sel_remove(floating_sel: Gimp.Layer): Boolean {
        // Gjs wrapper for gimp_floating_sel_remove()
    }

Remove the specified floating selection from its associated drawable.

This procedure removes the floating selection completely, without any side effects. The associated drawable is then set to active.

floating_sel

  The floating selection.

Returns

  TRUE on success.